/** 2018-08-27 - Neue Version der Rezept-Formulare in Modern, einfach und responsive **/
/** 2019-07-26 - Fotofunktion */

a.rezept{}
a.rezept.krankenkasse {color: maroon; color: #c0006d;}
a.rezept.privat {color: #00f; color:#3b5ebb;}
a.rezept.verordnung {color: green; color: #2F6A51;}
a.rezept.sonstige-bestellung, 
a.rezept.foto, 
a.rezept.sonstige-bestellung-formular,
.rezept.sonstige-bestellung-formular a {color: #333;}
a.rezept img{
	width: 100%;
	height: auto;
}
a.rezept.krankenkasse {}

.rezept-flex-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

figure.rezept {
	width: 100%;
	float: left;
	padding: 15px;
	box-sizing: border-box;
	text-align: center;
}

figure.rezept .sonstige-bestellung::before {
	content: '';
	width: 100%;
	padding-top: 56.3%;
	display: block;
	background: lightgrey;
}

figure.rezept > a {
	display: inline-block;
	width: 100%;
	/* z-index:1; */
	perspective: inherit;
}
figure.rezept {
	transform-style: preserve-3d;
	backface-visibility: hidden;
	perspective: 1000px;
	perspective: 100vh;
	perspective: 100%;
}

figure.rezept img, 
figure.rezept .sonstige-bestellung::before {
	transform: rotatex(45deg);
	box-shadow: .1em .1em .3em rgba(0,0,0,.3);
	transform-origin: bottom;
	transition: transform .3s ease-out;
}


figure.rezept:hover img, figure.rezept:hover .sonstige-bestellung::before {
	transform: rotatex(0deg);
}



#rezept-container,
#vorbestellformular {
	font-family: Arial, Verdana, sans-serif;
	padding: 15px;
	box-sizing: border-box;
	width: 100%;
	max-width: 993px;
	margin: 0 auto;
	color: #000000;
}
.rezept{ /* Allgemein für alle Rezeptformulare */ }
.rezept.kassenrezept{ /* Rot für GKV / Kassenversicherte */ }
.rezept-einloesen.kassenrezept,.rezept-einloesen.rotes-rezept {background-color: #f5d5e2; --bgcolor: #f5d5e2; --bordercolor: #c0006d; --highlight: #CB2E87; }
.rezept.privatrezept, .rezept-einloesen.blaues-rezept{ /* Blau für Privatversicherte */ background-color: #DFE6ED; --bgcolor: #DFE6ED; --bordercolor: #3b5ebb; --highlight: #5E81DD; }
.rezept.rezeptfrei, .rezept-einloesen.gruenes-rezept{ /* Grün für merkzettel */ background-color: #BFD8CC; --bg-color: #BFD8CC; --bordercolor: #2F6A51; --highlight:#239665; }
#vorbestellformular { /*Vorbestellformular ohne Rezept */ background-color: #cecece; --bg-color: #cecece; --bordercolor: #333333; --highlight: #999999; }
.rezept.sonstiges{ /* grau da ohne Rezept */}

#rezept-container input[type="text"], 
#rezept-container input[type="email"], 
#rezept-container input.wpcf7-text, 
#rezept-container .message textarea.wpcf7-textarea.message,
#vorbestellformular input[type="text"], 
#vorbestellformular input[type="email"], 
#vorbestellformular input.wpcf7-text, 
#vorbestellformular .message textarea.wpcf7-textarea.message
 {
	background-color: #ffffff;
	padding: .75em;
	font-size: 12pt;
	min-height: 0;
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
	transition: .3s ease-out !important;
	border: 0;
}
#rezept-container input[type="text"]:focus, 
#rezept-container input[type="email"]:focus, 
#rezept-container input[type="tel"]:focus, 
#rezept-container textarea.wpcf7-textarea.message:focus,
#vorbestellformular input[type="text"]:focus, 
#vorbestellformular input[type="email"]:focus, 
#vorbestellformular input[type="tel"]:focus, 
#vorbestellformular textarea.wpcf7-textarea.message:focus 
{
	background: #ffffff!important;
	border: none !important;
	outline: none !important;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2) !important;
}

#rezept-container .wpcf7-radio .wpcf7-list-item,
#rezept-container .wpcf7-checkbox .wpcf7-list-item,
#vorbestellformular .wpcf7-radio .wpcf7-list-item,
#vorbestellformular .wpcf7-checkbox .wpcf7-list-item
 {
	margin: 0;
}

#rezept-container .wpcf7-radio.gebuehr .wpcf7-list-item,
#vorbestellformular .wpcf7-radio.gebuehr .wpcf7-list-item { margin-right:1em; }

#rezept-container .wpcf7-form-control,
#vorbestellformular .wpcf7-form-control { vertical-align: baseline; }

#rezept-container .wpcf7-list-item,
#vorbestellformular .wpcf7-list-item { vertical-align: baseline; }

span.wpcf7-form-control-wrap { vertical-align: baseline; }

#rezept-container .wpcf7-form-control label,
#vorbestellformular .wpcf7-form-control label {vertical-align: baseline;}

/** Material design Checkboxes **/

#rezept-container input[type="checkbox"]:not(:checked),
#rezept-container input[type="checkbox"]:checked,
#vorbestellformular input[type="checkbox"]:not(:checked),
#vorbestellformular input[type="checkbox"]:checked {
	position: absolute;
	opacity: 0;
	pointer-events: none
}

#rezept-container input[type="checkbox"]+span,
#vorbestellformular input[type="checkbox"]+span {
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	display: inline-block;
	/* height: 25px; */
	line-height: 25px;
	font-size: 1rem;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

#rezept-container input[type="checkbox"] + span:before,
#rezept-container input[type="checkbox"]:not(.filled-in) + span:after, 
#vorbestellformular input[type="checkbox"] + span:before,
#vorbestellformular input[type="checkbox"]:not(.filled-in) + span:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 18px;
	z-index: 0;
	/* border: 2px solid #5a5a5a; */
	/* border: 2px solid var(--bordercolor); */
	border: 2px solid #5a5a5a;
	border-radius: 1px;
	margin-top: 3px;
	-webkit-transition: .2s;
	transition: .2s;
}

#rezept-container input[type="checkbox"]:not(.filled-in) + span:after,
#vorbestellformular input[type="checkbox"]:not(.filled-in) + span:after {
	border: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

#rezept-container input[type="checkbox"]:not(:checked):disabled + span:before,
#vorbestellformular input[type="checkbox"]:not(:checked):disabled + span:before {
	border: none;
	background-color: rgba(0,0,0,0.42)
}

#rezept-container input[type="checkbox"]:focus + span:after,
#vorbestellformular input[type="checkbox"]:focus + span:after {
	-webkit-transform: scale(1);
	transform: scale(1);
	border: 0;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 0 10px rgba(0,0,0,0.1);
	background-color: rgba(0,0,0,0.1)
}

#rezept-container input[type="checkbox"]:checked + span:before,
#vorbestellformular input[type="checkbox"]:checked + span:before {
	top: -4px;
	left: -5px;
	width: 12px;
	height: 22px;
	border-top: 2px solid transparent;
	border-left: 2px solid transparent;
	border-right: 2px solid #26a69a;
	border-bottom: 2px solid #26a69a;
	-webkit-transform: rotate(40deg);
	transform: rotate(40deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}
#rezept-container.rotes-rezept input[type="checkbox"]:checked + span:before {
	border-right-color: #c0006d;
	border-bottom-color: #c0006d;
}
#rezept-container.blaues-rezept input[type="checkbox"]:checked + span:before {
	border-right-color: #3b5ebb;
	border-bottom-color: #3b5ebb;
}
#rezept-container.gruenes-rezept input[type="checkbox"]:checked + span:before {
	border-right-color: #2F6A51;
	border-bottom-color: #2F6A51;
}

#rezept-container input[type="checkbox"]:checked + span:before,
#vorbestellformular input[type="checkbox"]:checked + span:before {
	border-right-color: var(--bordercolor);
	border-bottom-color: var(--bordercolor);
}

/* #rezept-container input[type="checkbox"]:checked:disabled + span:before {
	border-right: 2px solid rgba(0,0,0,0.42);
	border-bottom: 2px solid rgba(0,0,0,0.42)
} */

/* [type="checkbox"]:indeterminate+span:not(.lever):before {
	top: -11px;
	left: -12px;
	width: 10px;
	height: 22px;
	border-top: none;
	border-left: none;
	border-right: 2px solid #26a69a;
	border-bottom: none;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%
} */

/* [type="checkbox"]:indeterminate:disabled+span:not(.lever):before {
	border-right: 2px solid rgba(0,0,0,0.42);
	background-color: transparent
} */

#rezept-container input[type="checkbox"].filled-in + span:after,
#vorbestellformular input[type="checkbox"].filled-in + span:after {
	border-radius: 2px
}

#rezept-container input[type="checkbox"].filled-in + span:before,
#rezept-container input[type="checkbox"].filled-in + span:after,
#vorbestellformular input[type="checkbox"].filled-in + span:before,
#vorbestellformular input[type="checkbox"].filled-in + span:after {
	content: '';
	left: 0;
	position: absolute;
	-webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
	transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
	z-index: 1
}

#rezept-container input[type="checkbox"].filled-in:not(:checked) + span:before,
#vorbestellformular input[type="checkbox"].filled-in:not(:checked) + span:before {
	width: 0;
	height: 0;
	border: 3px solid transparent;
	left: 6px;
	top: 10px;
	-webkit-transform: rotateZ(37deg);
	transform: rotateZ(37deg);
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%
}

#rezept-container input[type="checkbox"].filled-in:not(:checked) + span:after,
#vorbestellformular input[type="checkbox"].filled-in:not(:checked) + span:after {
	height: 20px;
	width: 20px;
	background-color: transparent;
	border: 2px solid #5a5a5a;
	top: 0px;
	z-index: 0
}

#rezept-container input[type="checkbox"].filled-in:checked + span:before,
#vorbestellformular input[type="checkbox"].filled-in:checked + span:before {
	top: 0;
	left: 1px;
	width: 8px;
	height: 13px;
	border-top: 2px solid transparent;
	border-left: 2px solid transparent;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotateZ(37deg);
	transform: rotateZ(37deg);
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%
}

#rezept-container input[type="checkbox"].filled-in:checked+span:after,
#vorbestellformular input[type="checkbox"].filled-in:checked+span:after {
	top: 0;
	width: 20px;
	height: 20px;
	border: 2px solid #26a69a;
	background-color: #26a69a;
	z-index: 0
}

#rezept-container input[type="checkbox"].filled-in:focus + span:after,
#vorbestellformular input[type="checkbox"].filled-in:focus + span:after {
	border-radius: 2px;
	border-color: #5a5a5a;
	background-color: rgba(0,0,0,0.1)
}

#rezept-container input[type="checkbox"].filled-in:checked:focus + span:after,
#vorbestellformular input[type="checkbox"].filled-in:checked:focus + span:after {
	border-radius: 2px;
	background-color: #26a69a;
	border-color: #26a69a
}

#rezept-container input[type="checkbox"].filled-in:disabled:not(:checked) + span:before,
#vorbestellformular input[type="checkbox"].filled-in:disabled:not(:checked) + span:before {
	background-color: transparent;
	border: 2px solid transparent
}

#rezept-container input[type="checkbox"].filled-in:disabled:not(:checked) + span:after,
#vorbestellformular input[type="checkbox"].filled-in:disabled:not(:checked) + span:after {
	border-color: transparent;
	background-color: #949494
}

#rezept-container input[type="checkbox"].filled-in:disabled:checked + span:before,
#vorbestellformular input[type="checkbox"].filled-in:disabled:checked + span:before {
	background-color: transparent
}

#rezept-container input[type="checkbox"].filled-in:disabled:checked + span:after,
#vorbestellformular input[type="checkbox"].filled-in:disabled:checked + span:after {
	background-color: #949494;
	border-color: #949494
}


/** Material design Radios **/

#rezept-container input[type="radio"]:not(:checked),
#rezept-container input[type="radio"]:checked,
#vorbestellformular input[type="radio"]:not(:checked),
#vorbestellformular input[type="radio"]:checked {
	position: absolute;
	opacity: 0;
	pointer-events: none
}

#rezept-container input[type="radio"]:not(:checked)+span,
#rezept-container input[type="radio"]:checked+span,
#vorbestellformular input[type="radio"]:not(:checked)+span,
#vorbestellformular input[type="radio"]:checked+span {
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	display: inline-block;
	/* height: 25px; */
	line-height: 25px;
	font-size: 1rem;
	-webkit-transition: .28s ease;
	transition: .28s ease;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#rezept-container input[type="radio"]+span:before,
#rezept-container input[type="radio"]+span:after,
#vorbestellformular input[type="radio"]+span:before,
#vorbestellformular input[type="radio"]+span:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	margin: 4px;
	width: 16px;
	height: 16px;
	z-index: 0;
	-webkit-transition: .28s ease;
	transition: .28s ease
}

#rezept-container input[type="radio"]:not(:checked)+span:before,
#rezept-container input[type="radio"]:not(:checked)+span:after,
#rezept-container input[type="radio"]:checked+span:before,
#rezept-container input[type="radio"]:checked+span:after,
#rezept-container input[type="radio"].with-gap:checked+span:before,
#rezept-container input[type="radio"].with-gap:checked+span:after,
#vorbestellformular input[type="radio"]:not(:checked)+span:before,
#vorbestellformular input[type="radio"]:not(:checked)+span:after,
#vorbestellformular input[type="radio"]:checked+span:before,
#vorbestellformular input[type="radio"]:checked+span:after,
#vorbestellformular input[type="radio"].with-gap:checked+span:before,
#vorbestellformular input[type="radio"].with-gap:checked+span:after {
	border-radius: 50%
}

#rezept-container input[type="radio"]:not(:checked)+span:before,
#rezept-container input[type="radio"]:not(:checked)+span:after,
#vorbestellformular input[type="radio"]:not(:checked)+span:before,
#vorbestellformular input[type="radio"]:not(:checked)+span:after {
	border: 2px solid #5a5a5a;
	border-color: var( --bordercolor );
	/* border: 2px solid #c0006d; */
	background: #fff;
}
#rezept-container.rotes-rezept input[type="radio"]:not(:checked)+span:before,
#rezept-container.rotes-rezept input[type="radio"]:not(:checked)+span:after 
{
	border: 2px solid #c0006d;
}
#rezept-container.blaues-rezept input[type="radio"]:not(:checked)+span:before,
#rezept-container.blaues-rezept input[type="radio"]:not(:checked)+span:after{
	border: 2px solid #DFE6ED;
}

#rezept-container input[type="radio"]:not(:checked)+span:after,
#vorbestellformular input[type="radio"]:not(:checked)+span:after {
	-webkit-transform: scale(0);
	transform: scale(0);
}

#rezept-container input[type="radio"]:checked+span:before,
#vorbestellformular input[type="radio"]:checked+span:before {
	border: 2px solid transparent
}

#rezept-container input[type="radio"]:checked+span:after,
#rezept-container input[type="radio"].with-gap:checked+span:before,
#rezept-container input[type="radio"].with-gap:checked+span:after,
#vorbestellformular input[type="radio"]:checked+span:after,
#vorbestellformular input[type="radio"].with-gap:checked+span:before,
#vorbestellformular input[type="radio"].with-gap:checked+span:after
 {
	border: 2px solid #26a69a;
	/* border: 2px solid #c0006d; */
	border-color: var(--bordercolor);
}
#rezept-container.rotes-rezept input[type="radio"]:checked+span:after,
#rezept-container.rotes-rezept input[type="radio"].with-gap:checked+span:before,
#rezept-container.rotes-rezept input[type="radio"].with-gap:checked+span:after {
	border-color: #c0006d;
	border-color: var(--bordercolor);
}
#rezept-container.blaues-rezept input[type="radio"]:checked+span:after,
#rezept-container.blaues-rezept input[type="radio"].with-gap:checked+span:before,
#rezept-container.blaues-rezept input[type="radio"].with-gap:checked+span:after {
	border-color: #5E81DD;
	border-color: var(--bordercolor);
}
#rezept-container.gruenes-rezept input[type="radio"]:checked+span:after,
#rezept-container.gruenes-rezept input[type="radio"].with-gap:checked+span:before,
#rezept-container.gruenes-rezept input[type="radio"].with-gap:checked+span:after {
	border-color: #2F6A51;
	border-color: var(--bordercolor);
}

#rezept-container input[type="radio"]:checked+span:after,
#rezept-container input[type="radio"].with-gap:checked+span:after,
#vorbestellformular input[type="radio"]:checked+span:after,
#vorbestellformular input[type="radio"].with-gap:checked+span:after {
	background-color: #c0006d;
	background-color: var( --bordercolor );
}

#rezept-container.rotes-rezept input[type="radio"]:checked+span:after,
#rezept-container.rotes-rezept input[type="radio"].with-gap:checked+span:after{
	background-color: #c0006d;
	background-color: var( --bordercolor );
}
#rezept-container.blaues-rezept input[type="radio"]:checked+span:after,
#rezept-container.blaues-rezept input[type="radio"].with-gap:checked+span:after{
	background-color: #5E81DD;
	background-color: var( --bordercolor );
}
#rezept-container.gruenes-rezept input[type="radio"]:checked+span:after,
#rezept-container.gruenes-rezept input[type="radio"].with-gap:checked+span:after{
	background-color: #2F6A51;
	background-color: var( --bordercolor );
}
#vorbestellformular input[type="radio"]:checked+span:after,
#vorbestellformular input[type="radio"].width-gap:checked+span:after{
	background-color: #333333 ;
	background-color: var( --bordercolor );
}

#rezept-container input[type="radio"]:checked+span:after,
#vorbestellformular input[type="radio"]:checked+span:after {
	-webkit-transform: scale(1.02);
	transform: scale(1.02)
}

#rezept-container input[type="radio"].with-gap:checked+span:after,
#vorbestellformular input[type="radio"].with-gap:checked+span:after {
	-webkit-transform: scale(0.5);
	transform: scale(0.5)
}

#rezept-container input[type="radio"].tabbed:focus+span:before,
#vorbestellformular input[type="radio"].tabbed:focus+span:before {
	-webkit-box-shadow: 0 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 0 10px rgba(0,0,0,0.1)
}

#rezept-container input[type="radio"].with-gap:disabled:checked+span:before,
#vorbestellformular input[type="radio"].with-gap:disabled:checked+span:before {
	border: 2px solid rgba(0,0,0,0.42)
}

#rezept-container input[type="radio"].with-gap:disabled:checked+span:after,
#vorbestellformular input[type="radio"].with-gap:disabled:checked+span:after {
	border: none;
	background-color: rgba(0,0,0,0.42)
}

#rezept-container input[type="radio"]:disabled:not(:checked)+span:before,
#rezept-container input[type="radio"]:disabled:checked+span:before,
#vorbestellformular input[type="radio"]:disabled:not(:checked)+span:before,
#vorbestellformular input[type="radio"]:disabled:checked+span:before {
	background-color: transparent;
	border-color: rgba(0,0,0,0.42)
}

#rezept-container input[type="radio"]:disabled+span,
#vorbestellformular input[type="radio"]:disabled+span {
	color: rgba(0,0,0,0.42)
}

#rezept-container input[type="radio"]:disabled:not(:checked)+span:before,
#vorbestellformular input[type="radio"]:disabled:not(:checked)+span:before {
	border-color: rgba(0,0,0,0.42)
}

#rezept-container input[type="radio"]:disabled:checked+span:after,
#vorbestellformular input[type="radio"]:disabled:checked+span:after {
	background-color: rgba(0,0,0,0.42);
	border-color: #949494
}
#rezept-container.rotes-rezept .wpcf7-submit{background-color: #c0006d;}
#rezept-container.blaues-rezept .wpcf7-submit{background-color: #3b5ebb;}
#rezept-container.gruenes-rezept .wpcf7-submit{background-color: #2F6A51;}
#vorbestellformular .wpcf7-submit{background-color: #333333;}

#rezept-container .wpcf7-submit,
#vorbestellformular .wpcf7-submit {
	display: inline-block;
	border: 0px none;
	box-sizing: border-box;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	padding: .5em .75em;
	background-color: var(--bordercolor);
	border-radius: 2px;
	color: var(--bgcolor);
	color: #fff;
	cursor: pointer;
	vertical-align: middle;
	transition: .3s ease-out;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	text-align: center;
	letter-spacing: .5px;
	text-decoration: none;
	font-size: 1em;
	line-height: 1.15;
}

#rezept-container .lieferhinweis,
#vorbestellformular .lieferhinweis { font-size:10px; padding-left: 35px; display: inline-block; }


#rezept-container.rotes-rezept .wpcf7-submit:hover,
#rezept-container.rotes-rezept .wpcf7-submit:focus{ background-color: #CB2E87 }
#rezept-container.blaues-rezept .wpcf7-submit:hover,
#rezept-container.blaues-rezept .wpcf7-submit:focus{ background-color: #5E81DD }
#rezept-container.gruenes-rezept .wpcf7-submit:hover,
#rezept-container.gruenes-rezept .wpcf7-submit:focus{ background-color: #239665 }
#vorbestellformular .wpcf7-submit:hover,
#vorbestellformular .wpcf7-submit:focus{ background-color: #999999 }

#rezept-container .wpcf7-submit:hover,
#rezept-container .wpcf7-submit:focus,
#vorbestellformular .wpcf7-submit:hover,
#vorbestellformular .wpcf7-submit:focus {
	box-shadow:0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
	background-color: var(--highlight);
}


/* Small Medium Devices */
@media(min-width: 768px){
	figure.rezept {width: 50%;}
	.rezept-sm-1-col figure.rezept{ width: 100%; }
	.rezept-sm-2-col figure.rezept{ width: 50%; }
	.rezept-sm-3-col figure.rezept{ width: 33%; }
	.rezept-sm-4-col figure.rezept{ width: 25%; }
	.rezept-sm-5-col figure.rezept{ width: 20% }
}
/* Medium Display Devices */
@media(min-width: 992px){
	figure.rezept {width: 25%;}
	.rezept-md-1-col figure.rezept{ width: 100%; }
	.rezept-md-2-col figure.rezept{ width: 50%; }
	.rezept-md-3-col figure.rezept{ width: 33%; }
	.rezept-md-4-col figure.rezept{ width: 25%; }
	.rezept-md-5-col figure.rezept{ width: 20% }
}

@media screen and ( min-width: 992px ) {
	/** Schriftgröße ab medium-devices wieder etwas kleiner machen und paddings reduzieren ? */
	#rezept-container input[type="text"],
	#rezept-container input[type="email"],
	#rezept-container input.wpcf7-text,
	#rezept-container textarea{
		padding: .75em;
		font-size: 11pt;
	}
}
/* Large Devices */
@media(min-width: 1200px ) {
	.rezept-lg-1-col figure.rezept{ width: 100%; }
	.rezept-lg-2-col figure.rezept{ width: 50%; }
	.rezept-lg-3-col figure.rezept{ width: 33%; }
	.rezept-lg-4-col figure.rezept{ width: 25%; }
	.rezept-lg-5-col figure.rezept{ width: 20% }
}


/* Vorbestellformular normal... */
#produktliste .removeProduct{
	background: transparent url("/_ext/cdn.staude.info/themes/images/delete-icon.png") no-repeat center center;
	display: inline-block;
	height: 16px;
	margin-left: 8px;
	width: 16px;
}